Bug 1688408 - godot-3.1.2-stable is available
Summary: godot-3.1.2-stable is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: godot
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rémi Verschelde
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-13 17:04 UTC by Upstream Release Monitoring
Modified: 2020-01-19 00:35 UTC (History)
4 users (show)

Fixed In Version: godot-3.1.2-1.fc31 godot-3.1.2-1.fc30 godot-3.1.2-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-04 20:33:05 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-03-13 17:04:44 UTC
Latest upstream release: 3.1-stable
Current version/release in rawhide: 3.0.6-3.fc30
URL: https://godotengine.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12162/

Comment 1 Upstream Release Monitoring 2019-04-26 15:08:35 UTC
Latest upstream release: 3.1.1-stable
Current version/release in rawhide: 3.0.6-3.fc30
URL: https://godotengine.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12162/

Comment 2 rea.aft 2019-06-11 22:45:20 UTC
I see there is a build for 3.1 in rawhide, but there isn't a version for F30. Is it because there is an impediment for that, or it just need some work to port it to work with the latest stable edition?

Comment 3 Upstream Release Monitoring 2019-11-30 02:22:18 UTC
Latest upstream release: 3.1.2-stable
Current version/release in rawhide: 3.1.1-2.fc31
URL: https://godotengine.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12162/

Comment 4 Fedora Update System 2020-01-02 12:02:07 UTC
FEDORA-EPEL-2020-036932ab82 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-036932ab82

Comment 5 Fedora Update System 2020-01-02 12:08:59 UTC
FEDORA-2020-908750ee0a has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-908750ee0a

Comment 6 Fedora Update System 2020-01-02 12:09:28 UTC
FEDORA-2020-bf7d3dce66 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-bf7d3dce66

Comment 7 Fedora Update System 2020-01-04 20:33:05 UTC
godot-3.1.2-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-01-04 20:35:39 UTC
godot-3.1.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-036932ab82

Comment 9 Fedora Update System 2020-01-04 21:18:16 UTC
godot-3.1.2-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-bf7d3dce66

Comment 10 Fedora Update System 2020-01-12 01:15:43 UTC
godot-3.1.2-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-01-19 00:35:22 UTC
godot-3.1.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.